﻿@charset "utf-8";
.kong{ float:left; width:267px;height:8px; overflow:hidden;}
a:hover{ color:#f98531;}
/* 顶部

----------------------------------------------------------------------------------------------------*/
.dong_head{ width:1000px; height:141px; margin:0 auto;}
.dong_head a{ float:left;}
.dong_head div{ float:right; height:28px; width:293px; background: url(../images/dong1.png) left top no-repeat; }
.dong_head div span{ float:left; background:url(../images/dong1.jpg) left center no-repeat; height:28px; display:inline; line-height:28px; margin:0 0 0 30px; padding:0 0 0 25px; color:#e0ffff; font-size:14px;font-family:微软雅黑;}
.dong_head div a{ float:left; font-size:14px; font-family:微软雅黑; color:#e0ffff; height:28px; line-height:28px; display:inline; margin:0 0 0 8px;}
.dong_head div a:hover{ color:#f98531;}
.dong_dao{ width:1000px; margin:0 auto; height:46px; background:url(../images/dong2.jpg) left top no-repeat;}
.dong_dao ul{ float:left; width:1000px; height:46px;}
.dong_dao ul li{ float:left; width:87px; height:46px; display:inline; margin:0 15px 0 20px;}
.dong_dao ul li a{ float:left; width:87px; height:46px; font-size:16px; font-family:微软雅黑; line-height:46px; text-align: center; color:#fff;}
.dong_dao ul li a:hover{ background:url(../images/dong3.jpg) left top no-repeat; color:#49b2c8;}
.dong_dao ul li .cu{ background:url(../images/dong3.jpg) left top no-repeat; color:#49b2c8;width:87px; height:46px; font-size:16px; font-family:微软雅黑; line-height:46px; text-align: center; }

/*------------------------------index--------------------------------------*/
.dong_qiefra{ width:1000px; margin:19px auto 0 auto; height:370px;}
.dong_qright{ float:right; width:245px; height:370px;}
.dong_xinfra{ width:1000px; height:201px; margin:24px auto 0 auto;}
.dong_news{ float:left; width:307px; height:200px; background:url(../images/dong4.jpg) left top no-repeat;}
.dong_ntop{ float:left; width:307px; height:46px;}
.dong_lnow{ float:left; height:24px; padding:15px 0 0 21px;}
.dong_rmore{ float:right; display:inline; margin:22px 24px 0 0;}
.dong_nul{ float:left; width:265px; padding:10px 0 0 20px;}
.dong_nul li{ float:left; width:265px; height:27px;}
.dong_nul li a{ float:left; width:175px; height:27px; line-height:27px; overflow:hidden; background:url(../images/dong5.jpg) left center no-repeat;font-family:微软雅黑; color:#0d4600; padding:0 0 0 10px;}
.dong_nul li a:hover{ color:#f98531;}
.dong_nul li label{ float:right; height:27px;line-height:27px; overflow:hidden; width:75px; text-align:center;font-family:微软雅黑; color:#0d4600;}
.dong_lang{ float:right; width:674px; height:201px; background:url(../images/dong6.jpg) left top no-repeat;}
.dong_ltop{ float:left; width:674px; height:46px;}
#ScrollBox2{float:left; width:580px; height:133px; overflow:hidden;}
.con3_imgg{ float:left; width:580px; height:133px; overflow:hidden;}
.con3_imgg li{ float:left; width:118px;  height:140px; display:inline;   margin:0px 30px 0px 0px;}
.con3_imgg li a{ float:left; width:118px; height:111px; overflow:hidden;}
.con3_imgg li p{ float:left; width:118px; height:27px; overflow:hidden; line-height:27px; text-align:center; overflow:hidden; color:#184f08;font-family:微软雅黑;}
.dong_gun{ float:left; width:638px; height:140px; overflow:hidden; padding:10px 0 0 20px;}
.con_pre{ float:left; width:21px; height:29px; padding:37px 0px 0px 0px; cursor:pointer; }
.dong_guang{ width:1000px; margin:30px auto 0 auto; height:105px;}
.dong_foot{ width:1000px; margin:25px auto 0 auto; height:51px; background:url(../images/dong11.png) right top no-repeat;}
/*--------------------------foot--------------------*/
.dong_bdao{ float:left; width:1000px; height:20px; line-height:20px; color:#2c4600; font-size:14px; font-family:微软雅黑; padding:10px 0 0 0;}
.dong_bdao a{color:#2c4600;}
.dong_bdao a:hover{color:#f98531;}
.dong_boo{ float:left; width:1000px; height:30px; line-height:30px;font-family:微软雅黑; color:#2c4600; padding:0px 0 0 0;}
.dong_boo a{color:#2c4600;}
.dong_boo a:hover{color:#f98531;}

/*--------------------------about--------------------*/
.dong_fqie{ width:1000px; height:157px; margin:19px auto 0 auto;}
.dong_acon{ width:1000px; margin:21px auto 0 auto;}
.dong_aleft{ float:left; width:155px;}
p.dong_alptop{ float:left; width:107px; height:48px; background:url(../images/dong12.jpg) left top no-repeat; font-size:16px; font-family:微软雅黑; color:#fff; line-height:30px; padding:5px 0 0 48px;}
.dong_alfra{ float:left; width:155px; background: url(../images/dong13.jpg) left top repeat-y; }
.dong_alul{ float:left; width:151px; padding:0 0 0 2px;}
.dong_albo{ float:left; width:155px; height:26px; background:url(../images/dong14.jpg) left top no-repeat;}
.dong_alul li{ float:left; width:151px; height:31px;}
.dong_alul li a{ float:left; width:151px; text-align:center; height:31px;font-family:微软雅黑; color:#005935; font-size:14px; line-height:31px; overflow:hidden;}
.dong_alul li a:hover{ color:#fff; background-color:#a1dcc4;}
.dong_alul .cu{ color:#fff; background-color:#a1dcc4;}

.dong_alimg{ float:left; width:155px; height:261px; padding:19px 0 0 0;}
.dong_aright{ float:right; width:828px; background:url(../images/dong17.jpg) left top repeat-y;  }
.dong_arcon{ float:left; width:828px; background:url(../images/dong16.jpg) left top no-repeat;min-height:600px;_height:600px;}
.dong_arbo{ float:left; width:828px; height:33px; background:url(../images/dong18.jpg) left top no-repeat;}
.dong_artop{ float:left; width:781px; background:url(../images/dong20.jpg) left bottom repeat-x; display:inline; margin:0 0 0 22px; height:45px;}
.dong_arnow{ float:left; border-bottom:1px solid #ffbe89; background:url(../images/dong19.jpg) left 25px no-repeat; font-size:16px;font-family:微软雅黑; height:33px; line-height:33px; padding:11px 0 0 20px;}
.dong_arlist{ float:right; height:33px; line-height:33px; padding:11px 0 0 20px;font-family:微软雅黑; color:#007244; background:url(../images/dong21.jpg) left 20px no-repeat;}
.dong_abcon{ float:left; width:788px; padding:20px 0 0 22px; line-height:30px;font-family:微软雅黑; font-size:14px; color:#4d4d4d;}
.dong_arlist a{color:#007244;}
.dong_arlist a:hover{color:#f98531;}
/* 翻页
--------------------*/

.inPagination { float:left; width:700px; overflow:hidden;  font-size:12px;padding-top:5px; padding-bottom:40px; background:url(../images/customer5.jpg) left top no-repeat; margin-left:11px; display:inline;  }
.inPagination .pageSkip input, .inPagination .pageSkip button { height:21px; width:21px; line-height:18px; text-align:center; background:#32436f
; border:0; color:#fff; }
.inPagination .pageSkip button { width:50px; cursor:pointer ;}
.inPagination { height:30px; color:#4d4d4d; text-align:center; margin-top:30px; }
.inPagination a, .inPagination span, .inPagination .current { background-color:#edfdfc;border:1px solid #89ffbe;display:inline-block; min-width:28px; _width:28px; h/eight:28px; margin-right:10px;  text-align:center; vertical-align:middle; line-height:28px; *line-height:28px;line-height:28px\0; white-space:nowrap;  color:#017244; }
.inPagination a{ position:relative;  color:#017244; background:#edfdfc; border:1px solid #89ffbe;}
.inPagination .noLink{font-family:"微软雅黑";    color:#000;   background:#fff; border:1px solid #89ffbe;width:28px; height:28px;    }
.inPagination .noLink2{font-family:"微软雅黑"; width:28px; height:28px;   background:#fff; border:1px solid #89ffbe; }
.inPagination .current {  color:#ffa100;  
}
.inPagination a:hover { text-decoration:none; color:#ffa100;background-color:#edfdfc;border:1px solid #89ffbe; }
.inPagination a.noLink:hover {background-color:#db2323;border:1px solid #89ffbe; }
.inPagination .pageSkip { width:auto; color:#727272; border:0; }
.inPagination .pageSkip input { width:21px; height:18px; line-height:18px; margin:0 5px; text-align:center; vertical-align:middle; font-family:Tahoma, SimSun, Arial; color:#fff; }
.inPagination .pageSkip button { width:42px; height:21px; line-height:21px; overflow:hidden; vertical-align:middle; cursor:pointer; border:0; background:#32436f; color:#fff; }

.inPagination .btnRight{ height:29px; width:94px; display:block; position:absolute; z-index:110; right:0; bottom:0;}
.inPagination .btnRight .btn1{ padding:0; width:31px; height:29px; background:url(../images/icon.gif) no-repeat 0 -161px; display:block; float:right; margin-right:20px!important; margin-right:12px; }
.inPagination .btnRight .btn2{ padding:0; width:31px; height:29px; background:url(../images/icon.gif) no-repeat 0 -126px; display:block; float:right; margin-right:10px!important; margin-right:8px; }
.inPagination .noLink3,.noLink4{font-family: Arial, Helvetica, sans-serif; font-size:11px;  color:#017244; border:0;  background:#fff;width:30px; height:30px;    }
.inPagination a.noLink3:hover {background:none; border:0;color:#017244; }
/*----------------------news--------------------------------*/
.dong_arnul{ float:left; width:746px; padding:0 0 0 34px;}
.dong_arnul li{ float:left; width:746px; border-bottom:1px dashed #b8f2ff; height:161px; padding:23px 0 0px 0;}
.dong_arnul li a.img{ float:left; width:206px; height:161px; overflow:hidden;}
.dong_arnul li .right{ float:right; width:502px; }
.dong_arnul li .right a.a1{ float:right; width:502px; height:33px; line-height:33px; overflow:hidden; color:#017244; font-size:14px; font-family:微软雅黑;  }
.dong_arnul li .right a.a1:hover{ color:#f98531;  }
.dong_arnul li .right a.a2{ float:left; width:502px; line-height:25px; height:100px; overflow:hidden; color:#323232;font-family:微软雅黑;}
.dong_arnul li .right a.a2:hover{color:#f98531;}
.dong_arnul li .right a.a3{ float:right; width:79px; height:19px; overflow:hidden;}
.dong_arntitle{ float:left; width:778px; padding:10px 0 0 26px; text-align:center; line-height:45px;font-family:微软雅黑; font-size:16px; color:#333333;}
.zhan_fabu{ float:left; width:778px; height:35px; padding:10px 0 0 26px;}
.zhan_fabu .left{ float:left; line-height:35px; padding:0 0 0 190px;}
.zhan_fabu .right{ float:left; }
.dong_arncon{ float:left; width:778px; padding:20px 0 0 26px; line-height:25px; font-family:微软雅黑; color:#333;}
.new_list{font-family:微软雅黑; display:inline; margin:0 0 0 26px; float:left; width:570px; height:35px; line-height:35px; padding:0px 0px;overflow:hidden;}
.new_list span{ color:#424242;}
.new_list a{ color:#424242;}
.new_list a:hover{ color:#f98531;}
.new_return{font-family:微软雅黑; float:left; width:778px; height:20px; text-align:center; padding:10px 0px 30px 26px ;  display:inline; margin:20px 0 0 0px;}
.new_return a{ color:#424242; }
.new_return a:hover{ color:#f98531;}

/*---------------------lang----------------------------------*/
.dong_arlul{ float:left; width:746px; padding:0 0 0 34px;}
.dong_arlul li{ float:left; width:746px; border-bottom:1px dashed #b8f2ff; height:204px; padding:17px 0 18px 0;}
.dong_arlul li a.img{ float:left; width:222px; height:204px; overflow:hidden;}
.dong_arlul li .right{ float:right; width:502px; }
.dong_arlul li .right a.a1{ float:right; width:502px; height:33px; line-height:33px; overflow:hidden; color:#017244; font-size:14px; font-family:微软雅黑;  }
.dong_arlul li .right a.a1:hover{ color:#017244;  }
.dong_arlul li .right a.a2{ float:left; width:502px; line-height:25px; padding:20px 0 0 0; height:100px; overflow:hidden; color:#323232;font-family:微软雅黑;}
.dong_arlul li .right a.a2:hover{color:#323232;}
.dong_arlul li .right a.a3{ float:right; width:79px; height:19px; overflow:hidden; display:inline; margin:20px 0 0 0;}
.dong_ltitle{ float:left; width:766px; height:40px; background:url(../images/dong27.jpg) left top no-repeat; display:inline; margin:16px 0 0 30px;}
.dong_ltitle .left{ float:left; line-height:25px;font-family:微软雅黑; font-size:16px; color:#017244; padding:5px 0 0 20px;}
.dong_ltitle .right{ float:right; line-height:25px;font-family:微软雅黑; font-size:12px; color:#017244; padding:8px 30px 0 0px;}
.dong_lvimg{ display:inline; margin:10px 0 0 220px; float:left; width:348px; height:371px; background:url(../images/dong28.jpg) left top no-repeat; padding:4px 3px 0 3px;}

/*----------------ying----------------------------------*/
.dong_yul{ float:left; width:780px; padding:0 0 0 18px;}
.dong_yul li{ float:left; width:351px; height:236px; border:3px solid #c7ffea; display:inline; margin:20px 0 0 28px; background-color:#edfdfc;}
.dong_yul li a.img{ float:left; width:351px; height:201px; overflow:hidden;}
.dong_yul li .bo{ float:left; width:351px; height:33px;}
.dong_yul li .bo .left{ float:left; width:265px; height:33px; font-size:14px;font-family:微软雅黑; line-height:33px; color:#333333; padding:0 0 0 5px; overflow:hidden;}
.dong_yul li .bo a.right{ float:right; width:52px; height:19px; font-size:14px; display:inline; margin:8px 8px 0 0;}
.dong_lyvimg{ display:inline; margin:20px 0 0 130px; float:left; width:509px; height:310px; background:url(../images/dong32.jpg) left top no-repeat; padding:1px 1px 0 1px;}


/*-----------------xiao-------------------------*/
.dong_xiul{ float:left; width:800px; padding:24px 0 0 10px;}
.dong_xiul li{ float:left; width:120px; height:42px; display:inline; margin:0 0 5px 10px;}
.dong_xiul li a{ float:left; width:120px; height:42px; background:url(../images/dong34.jpg) left top no-repeat; line-height:31px;font-size:14px;font-family:微软雅黑; text-align:center; color:#017244;}
.dong_xiul li a:hover{color:#017244;  background:url(../images/dong35.jpg) left top no-repeat;}
.dong_xiul .cu{color:#017244;  background:url(../images/dong35.jpg) left top no-repeat;}
.dong_ljvimg{ display:inline; margin:20px 0 0 180px; float:left; width:440px; height:307px; background:url(../images/dong36.jpg) left top no-repeat; padding:1px 1px 0 1px;}
.dong_buyfra{ float:left; width:730px; height:24px; padding:20px 0 0 0;}
.dong_buyfra a{ float:left; width:98px; height:24px; background:url(../images/dong38.jpg) left top no-repeat; display:inline; margin:0 0 0 20px;}
.dong_dao ul .nav7 a{color:#f0ff00;}
.floatl{float:left;}
.floatr{float:right;}

#main{ width:1000px;margin:0 auto;padding:10px 0px;}

#main .left{ width:318px; border:1px solid #e3e3e3;}
#main .center{ width:338px; border:1px solid #e3e3e3; margin:0px 10px;}
#main .right{ width:318px; border:1px solid #e3e3e3;}
#main h3.title{ height:30px; overflow:hidden; border:1px solid #fff; font-size:13px; color:#466A86; background:url(index_h3bg.gif) repeat-x left top; padding-left:10px;}
#main h3.title a.more{ margin-top:6px; font-weight:normal; font-size:12px; margin-right:10px; background:url(more.gif) no-repeat left; padding-left:16px; color:#690;}
#main h3.title div.line{ float:left; background:url(index_h3line.gif) no-repeat left top; height:27px; line-height:27px; margin-top:5px; padding-left:10px; white-space:nowrap; min-width:60px; cursor:pointer;}
* html #main h3.title div.line{ width:60px;}
#main h3.title div.line span{ display:block; background:url(index_h3line.gif) no-repeat right top; height:26px; line-height:26px; padding-right:10px; white-space:nowrap; cursor:pointer; text-align:center;}
* html #main h3.title div.line span{ padding-top:2px;}
*+html #main h3.title div.line span{ padding-top:2px;}
#main ul.newsx{ padding:5px 7px;height:170px;}
#main ul.newsx li{ height:25px; line-height:25px; overflow:hidden; color:#555; padding-left:10px; background:url(newsx.gif) no-repeat left 10px; }
#main ul.newsx li a{ color:#555;}
#main ul.newsx li a:hover{ color:#466A86; text-decoration:underline;}
#main ul.newsx li span{ float:right; margin-left:5px;}
#main ul.newsx li.top{ color:#ff3838;}
#main ul.newsx li.top a{ color:#ff3838;}
#main ul.newsx li.top a:hover{ color:#ff3838;}
* html #main ul.newsx li img{ padding-top:8px;}

#main .product{ width:648px; border:1px solid #e3e3e3; margin-top:10px; overflow:hidden;}
#main .product .imglist{ margin:5px 5px 5px 6px; position:relative; overflow:hidden;}
#main .product .imglist ul{ position:absolute; width:2010em;}
#main .product li{ float:left; text-align:center; margin-right:5px; }
#main .product li h4{ font-size:100%; font-weight:normal; height:25px; line-height:25px; overflow:hidden;}
#main .product li h4 a{ color:#476781;}
#main .product li h4 a:hover{ text-decoration:underline;}
#main .product li a.img{ display:block; font-size:0px; border:1px solid #e3e3e3; padding:2px;}
#main .case{ width:298px; border:1px solid #e3e3e3; margin-top:10px;}

#main .flip{ height:20px; overflow:hidden; margin-top:7px; margin-right:7px; }
* html #main .flip{ width:300px;}
*+html #main .flip{ width:300px;}
#main .next,#main .prev{ width:18px; height:18px; overflow:hidden; display:block; float:right; background:url(neu.png) no-repeat;}
#main .next{ background-position:-17px 0px; }
#main .next:hover{ background-position:-57px 0px; }
#main .prev{ background-position:-40px 0px; }
#main .prev:hover{ background-position:0px 0px; }
#trigger4{ float:right; margin-right:5px; margin-top:7px;}
#trigger4 a{ background:url(neu.png) no-repeat -80px -10px; width:6px; height:6px; font-size:0px; display:inline-block; overflow:hidden; margin-right:5px;}
#trigger4 a.current{ background-position:-80px 0px;}

#main .case ul.newsx li{ background:url(jt.gif) no-repeat left 9px;}
#main .case ul.newsx li a{ color:#5c7691;}

.flink{width:980px;margin:0 auto;border:1px #CCCCCC solid; margin-top:10px;padding:10px;}